Bug#775616: kwave: FTBFS in jessie: help_fr.docbook:292: parser error : Entity 'url_svn_instructions' not defined

2015-01-21 Thread Andrey Rahmatullin
Control: tags -1 + upstream fixed-upstream patch This is the same as #759949 and I'm sure the same patch will apply to the jessie version. Note however that the sid package has a newer upstream version than the jessie one and so jessie should be fixed via TPU. -- WBR, wRAR signature.asc

Bug#769674: closed by Lisandro Damián Nicanor Pérez Meyer perezme...@gmail.com (No mor einfo provided)

2015-01-26 Thread Andrey Rahmatullin
On Mon, Jan 26, 2015 at 09:54:16PM +, Debian Bug Tracking System wrote: Hi! As no more info has been provided Note that bug submitters don't receive emails sent to the bug. and Tobias took the time to test this and couldn't reproduce it I'm closing this bug. Of course, if you can

Bug#775785: trac-mercurial 1.0.0.4

2015-01-27 Thread Andrey Rahmatullin
On Tue, Jan 20, 2015 at 02:12:41AM +0100, Johannes Weißl wrote: An alternative would be to directly package version 1.0.0.4 (c91c42e), which contains a few more compatibility fixes for mercurial 3.x (for bugs which I didn't encounter, but other users have):

Bug#776213: RFS: pinfo/0.6.9-5.2 NMU

2015-01-25 Thread Andrey Rahmatullin
On Sun, Jan 25, 2015 at 04:22:45PM +0100, Kai Lüke wrote: Changes since the last upload: pinfo (0.6.9-5.2) unstable; urgency=medium * NMU * Add patch disabling mouse masking to allow text selection -- Kai Lüke kailu...@riseup.net Wed, 21 Jan 2015 21:19:46 +0100 This upload

Bug#776064: pinfo mouse selection

2015-01-25 Thread Andrey Rahmatullin
For long time now I use alias man=pinfo in my .bashrc and ever wondered why I can't select any text there. Now here comes a patch to make this possible: As with any other similar software, you can select text with the mouse by holding Shift. utils.c 293c293,294

Bug#774917: icinga-idoutils: fails to upgrade squeeze - wheezy - jessie: ERROR: syntax error at or near EXISTS LINE 1: ALTER TABLE icinga_comments DROP CONSTRAINT IF EXISTS uq_com... ^

2015-01-10 Thread Andrey Rahmatullin
On Fri, Jan 09, 2015 at 03:39:51AM +0100, Andreas Beckmann wrote: error encountered processing /usr/share/dbconfig-common/data/icinga-idoutils/upgrade/pgsql/1.10.1-1: ERROR: syntax error at or near EXISTS LINE 1: ALTER TABLE icinga_comments DROP CONSTRAINT IF EXISTS uq_com... ^ DROP

Bug#666726: debian-policy: Clarify if empty control fields are ollowed or not

2015-02-09 Thread Andrey Rahmatullin
On Mon, Feb 09, 2015 at 07:14:07PM +0100, Bill Allombert wrote: On Fri, Nov 21, 2014 at 12:23:17AM +0500, Andrey Rahmatullin wrote: Control: tags -1 + patch On Sat, Aug 04, 2012 at 11:19:15AM +0900, Charles Plessy wrote: How about the attached patch, that adds Its value must

Bug#780507: src:librsync: FTBFS on BE

2015-03-15 Thread Andrey Rahmatullin
Package: src:librsync Version: 1.0.0-1~exp1 Severity: serious Tags: upstream Justification: fails to build from source (but built successfully in the past) signature.test fails on BE arches. -- System Information: Debian Release: 8.0 APT prefers unstable APT policy: (500, 'unstable'),

Bug#779486: RFS: pylama/6.2.0-1 [ITP]

2015-03-06 Thread Andrey Rahmatullin
On Sun, Mar 01, 2015 at 12:48:21PM +0100, Federico Gimenez wrote: Package: sponsorship-requests Severity: wishlist Dear mentors, I am looking for a sponsor for my package pylama * Package name: pylama Version : 6.2.0-1 Upstream Author : Kirill Klenov

Bug#779443: debdry: missing dependency on python3-apt

2015-03-07 Thread Andrey Rahmatullin
On Sat, Feb 28, 2015 at 01:10:11PM -0300, Antonio Terceiro wrote: debdry is missing a dependency on python3-apt. All the bits seems to be in place, and I don't understand stdeb enough to figure out what's wrong. python3-apt is just not being included in ${python3:Depends}. Looks like dh-python

Bug#779486: RFS: pylama/6.2.0-1 [ITP]

2015-03-07 Thread Andrey Rahmatullin
On Sat, Mar 07, 2015 at 02:16:01PM +0100, Federico Gimenez wrote: Consider maintaining this in the DPMT (I've seen pylama added to the topic of #debian-python but we add only team packages there). Ok, I've added the team in the Uploader field (if I add it in the Maintainer field I cannot

Bug#779443: debdry: missing dependency on python3-apt

2015-03-07 Thread Andrey Rahmatullin
On Sat, Feb 28, 2015 at 01:10:11PM -0300, Antonio Terceiro wrote: debdry is missing a dependency on python3-apt. All the bits seems to be in place, and I don't understand stdeb enough to figure out what's wrong. python3-apt is just not being included in ${python3:Depends}. OTOH you already have

Bug#779662: package fails to build without network connection

2015-03-08 Thread Andrey Rahmatullin
On Tue, Mar 03, 2015 at 08:26:38PM +0100, Matthias Klose wrote: Package: src:fedmsg-meta-fedora-infrastructure Version: 0.2.18-1 Severity: serious Tags: sid jessie The package fails to build in an unstable environment on amd64 without having network access. the build log shows errors like

Bug#780366: unblock: pyclamd/0.3.9-2

2015-03-12 Thread Andrey Rahmatullin
:08.0 +0600 +++ pyclamd-0.3.9/debian/changelog 2015-03-12 23:48:50.0 +0500 @@ -1,3 +1,10 @@ +pyclamd (0.3.9-2) unstable; urgency=medium + + * Team upload. + * Fix import on Python 3 (Closes: #780337) + + -- Andrey Rahmatullin w...@debian.org Thu, 12 Mar 2015 23:47:33 +0500

Bug#776246: MD4 collision/preimage attacks (CVE-2014-8242)

2015-04-27 Thread Andrey Rahmatullin
On Mon, Jan 26, 2015 at 09:12:19AM +0100, Thijs Kinkhorst wrote: See https://github.com/librsync/librsync/issues/5 . librsync uses MD4 as part of syncing; given the low strength and size of MD4, and the relative ease of computing collisions/preimages, that makes librsync unsafe to use on

Bug#188731: debian-policy: strip --strip-unneeded is insufficient

2015-05-11 Thread Andrey Rahmatullin
On Mon, May 11, 2015 at 11:18:29AM +0200, Bill Allombert wrote: So to summary: Policy 11.2 recommends: strip --strip-unneeded dh_strip does: strip --strip-unneeded --remove-section=.comment --remove-section=.note install -s does currently: strip --strip-unneeded lintian checks for:

Bug#188731: debian-policy: strip --strip-unneeded is insufficient

2015-05-11 Thread Andrey Rahmatullin
On Sat, Apr 12, 2003 at 07:24:12PM +0200, Matthias Urlichs wrote: Section 11.2 says strip --strip-unneeded your-lib This is still true (the section is 10.2 though). Lintian, however, complains if the sections .comment or .note are present, which strip doesn't think are unneeded. This

Bug#630174: debian-policy: forbid installation into /lib64

2015-05-11 Thread Andrey Rahmatullin
On Tue, Nov 29, 2011 at 12:45:25AM +0100, Bill Allombert wrote: This is the relevant part of the FHS (ill-advised imho, but required by the LSB): - 6.1.5. /lib64 and /lib32 : 64/32-bit libraries (architecture dependent) The 64-bit architectures

Bug#783200: RFS: fuzzywuzzy/0.5.0-1 [ITP] Fuzzy string matching in Python

2015-05-11 Thread Andrey Rahmatullin
Control: tags -1 + moreinfo The package FTBFS in sbuild: dh_auto_test -O--buildsystem=pybuild I: pybuild base:170: cd /«PKGBUILDDIR»/.pybuild/pythonX.Y_2.7/build; python2.7 -m nose --with-doctest /«PKGBUILDDIR»/test_fuzzywuzzy.py /usr/bin/python2.7: No module named nose -- WBR, wRAR

Bug#781847: RFS: python-tappy/1.3-1 [ITP] -- Test Anything Protocol (TAP) tools for Python

2015-05-11 Thread Andrey Rahmatullin
Control: tags -1 + moreinfo On Fri, Apr 03, 2015 at 08:50:14PM +0200, Nicolas CANIART wrote: Packages are available for review on debian mentors They aren't on mentors. and here: http://www.caniart.net/debian/NEW/ Nor are they there. -- WBR, wRAR signature.asc Description: Digital

Bug#782758: RFS: python-bitstring/3.1.3-1 [ITP #781540] -- Python module for manipulation of binary data

2015-05-11 Thread Andrey Rahmatullin
Please run tests at the build time. -- WBR, wRAR signature.asc Description: Digital signature

Bug#777068: RFS: libtoxcore/0+git20150203-1

2015-05-12 Thread Andrey Rahmatullin
You have Vcs-* fields commented out in d/control. Uncomment them (creating the repos if they don't exist) or remove them. Is License: GPL-3 in d/copyright a typo? Looks like it should be GPL-3+. Why are build-time tests disabled? -- WBR, wRAR signature.asc Description: Digital signature

Bug#775532: RFS: citeproc-py/0.3.0-1 [ITP] -- Python library for CSL based bibliography processing

2015-05-12 Thread Andrey Rahmatullin
I'm afraid the license for citeproc/data/schema/ is not DFSG-free: Permission to freely use, copy and distribute. -- WBR, wRAR signature.asc Description: Digital signature

Bug#781952: RFS:complexity/1.2-1 [ITP] -- tool for analyzing the complexity of C program functions

2015-05-12 Thread Andrey Rahmatullin
Control: tags -1 + moreinfo On Tue, May 12, 2015 at 12:51:48PM +, Dmitry Bogatov wrote: To access futher information about this package, please visit following URL: http://mentors.debian.net/package/complexity Alternatively, one can download the package with dget using this command:

Bug#784732: RFS: liquidprompt/1.9-1 [ITP]

2015-05-12 Thread Andrey Rahmatullin
[I don't intend to sponsor this] You should put the Debian repo, not the upstream one into Vcs-* control fields. Recommending both screen and tmux looks strange. Recommending acpi which is useful only for laptops looks strange too. Suggesting zsh looks wrong. d/copyright misses a section for

Bug#776232: RFS: xcffib/0.1.10-2

2015-05-16 Thread Andrey Rahmatullin
Having Description: in the source package stanza in d/control is incorrect, and dpkg-source warns about it. You don't need to prepend debian/tmp to paths in *.install. Though with pybuild you usually don't need *.install at all. The package FTBFS in sbuild: dh build --with python2,python3

Bug#776539: RFS: scythe/0.994-1 [ITP] -- Bayesian adaptor trimmer for sequencing reads

2015-05-16 Thread Andrey Rahmatullin
Your changelog entry has UNRELEASED as a distribution, you shoudl change that before publishing if you ask for sponsorship and not just a review (though it's not a problem for a sponsor to edit that before uploading). You should have a section for debian/* in d/copyright. You don't need to use

Bug#775876: ITP: crosswalk -- Crosswalk is an app runtime based on Chromium/Blink

2015-05-16 Thread Andrey Rahmatullin
On Wed, Jan 21, 2015 at 10:16:58AM +0800, Xinchao He wrote: Description : Crosswalk is an app runtime based on Chromium/Blink Looks like it's based on it by embedding a patched code copy, which is not acceptable in Debian, especially for copies of Chromium/Blink. See

Bug#777586: RFS: crosswalk/11.40.277.2-1 [ITP]

2015-05-16 Thread Andrey Rahmatullin
On Tue, Feb 10, 2015 at 05:06:49PM +0800, Xinchao He wrote: It builds those binary packages: crosswalk - HTML5 web runtime That's probably too short/vague. To access further information about this package, please visit the following URL:

Bug#782626: Debug symbols can't be used

2015-04-15 Thread Andrey Rahmatullin
Package: kvpnc-dbg Version: 0.9.6a-2.1+b1 Severity: grave After installing kvpnc-dbg I still don't see the debug symbols. gdb says: Reading symbols from kvpnc...Reading symbols from /usr/lib/debug//usr/bin/kvpnc...(no debugging symbols found)...done. (no debugging symbols found)...done. --

Bug#774413: RFS: libcmime/0.1.15-1 [ITP]

2015-05-19 Thread Andrey Rahmatullin
[Note: I don't intend to sponsor this package because of CDBS] On Fri, Jan 02, 2015 at 12:32:41PM +0100, Werner Detter wrote: libcmime-dev: package-contains-broken-symlink usr/lib/libcmime.so libcmime.so.0.1 Is this something which should be fixed with a lintian override? The -dev package

Bug#788037: RFS: chaussette/1.3.0-1 [ITP]

2015-06-09 Thread Andrey Rahmatullin
Please add a .patch extension the debian/patches/no-unsupported-deps. -- WBR, wRAR signature.asc Description: Digital signature

Bug#788036: RFS: circus/0.12.0-1 [ITP]

2015-06-09 Thread Andrey Rahmatullin
Control: tags -1 + moreinfo debian/man and debian/man/man/ look unnecessary. examples are usually installed by dh_installexamples instead of dh_installdocs. You shouldn't have multiple copies of a license in d/copyright. The build log says W: dh_python2:479: Please add dh-python package to

Bug#789680: RFS: pep8-naming/0.3.1-1 [ITP]

2015-06-24 Thread Andrey Rahmatullin
It's not working: Traceback (most recent call last): File /usr/bin/flake8, line 9, in module load_entry_point('flake8==2.2.2', 'console_scripts', 'flake8')() File /usr/lib/python2.7/dist-packages/flake8/main.py, line 24, in main flake8_style = get_style_guide(parse_argv=True,

Bug#789451: RFS: ags/0.4.2-71-1 [ITP] -- Advanced Gtk+ Sequencer

2015-06-20 Thread Andrey Rahmatullin
On Sun, Jun 21, 2015 at 07:07:22AM +0200, Joël Krähemann wrote: To access further information about this package, please visit the following URL: http://mentors.debian.net/package/ags Even that page lists some serious problems. -- WBR, wRAR signature.asc Description: Digital signature

Bug#789451: RFS: ags/0.4.2-71-1 [ITP] -- Advanced Gtk+ Sequencer

2015-06-20 Thread Andrey Rahmatullin
On Sun, Jun 21, 2015 at 07:25:56AM +0200, Joël Krähemann wrote: Hi If you want me to fix changelog-should-mention-nmu http://lintian.debian.org/tags/changelog-should-mention-nmu.html I'dont know how to do so. And I'm the maintainer of the package. Even the mentors page says that emails in

Bug#786765: RFS: python-zeroconf/0.17.1-1 [ITP]

2015-05-29 Thread Andrey Rahmatullin
Uploaded and tagged, thanks! -- WBR, wRAR signature.asc Description: Digital signature

Bug#786764: RFS: python-spur/0.3.14-1 [ITP]

2015-05-29 Thread Andrey Rahmatullin
Please run tests at the build time. ALso, $(RM) -r .pybuild in override_dh_auto_clean looks strange. -- WBR, wRAR signature.asc Description: Digital signature

Bug#790412: RFS: circus/0.12.0-1

2015-07-01 Thread Andrey Rahmatullin
On Mon, Jun 29, 2015 at 11:02:59AM +0200, David Douard wrote: Version : 0.12.0-1 I think the common practice is to bump the version after a ftp-team reject. * remove buildout related files from the source package As your orig tarball differs from the upstream repo (and the repo found

Bug#790412: RFS: circus/0.12.0-1

2015-07-02 Thread Andrey Rahmatullin
On Thu, Jul 02, 2015 at 09:36:59AM +0200, David Douard wrote: Version : 0.12.0-1 I think the common practice is to bump the version after a ftp-team reject. Yes, but i've discussed this Julien (jcristau) and we thought it was simpler to keep the same version, since I've modified

Bug#786641: RFS: tap.py/1.4 [ITP] -- Test Anything Protocol (TAP) tools for Python

2015-05-24 Thread Andrey Rahmatullin
You shouldn't make separate changelog entries for versions that were never published. Commented Vcs-* fields in d/control should be removed if not used. X(3)-Python-Version conditions are satisfied even in oldstable so may safely be dropped. lintian says dep5-copyright-license-name-not-unique

Bug#768292: Addition of the MPL to /usr/share/common-licenses (was Re: debian/copyright in source package)

2015-08-19 Thread Andrey Rahmatullin
On Wed, Aug 19, 2015 at 11:40:01PM +0900, Charles Plessy wrote: thanks for reminding us of #768292. I think that it reached broad consensus for the addition of the MPLs to /usr/share/common-licenses. I attached a patch that modifies the Policy accordingly. Seconded. -- WBR, wRAR

Bug#786162: python-yubico: diff for NMU version 1.1.0-2.1

2015-08-19 Thread Andrey Rahmatullin
. + * Convert from dh_pysupport to dh_python2 (Closes: #786162) +- replace python-support with dh-python and python-all in Build-Depends + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 00:50:43 +0500 + python-yubico (1.1.0-2) unstable; urgency=low * Change Maintainer address to one

Bug#786195: pytracer: diff for NMU version 0.2.3-1.1

2015-08-19 Thread Andrey Rahmatullin
python-support to dh_python (Closes: #786195) +- replace python-support with dh-python in Build-Depends + * Drop debian/pycompat and debian/pyversions + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 02:01:16 +0500 + pytracer (0.2.3-1) unstable; urgency=low * Initial release (Closes

Bug#786049: pynn: diff for NMU version 0.7.4-1.1

2015-08-19 Thread Andrey Rahmatullin
) + * Drop debian/pyversions + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 03:57:37 +0500 + pynn (0.7.4-1) unstable; urgency=low * New upstream release diff -Nru pynn-0.7.4/debian/control pynn-0.7.4/debian/control --- pynn-0.7.4/debian/control 2012-07-04 09:54:58.0 +0600

Bug#786034: pacparser: diff for NMU version 1.3.0-2.1

2015-08-19 Thread Andrey Rahmatullin
to dh_python (Closes: #786034) + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 03:26:57 +0500 + pacparser (1.3.0-2) unstable; urgency=low * debian/control: Bumped Standards-Version (no changes) diff -Nru pacparser-1.3.0/debian/control pacparser-1.3.0/debian/control --- pacparser

Bug#786187: pyntor: diff for NMU version 0.6-4.1

2015-08-19 Thread Andrey Rahmatullin
) + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 02:15:06 +0500 + pyntor (0.6-4) unstable; urgency=low * Removed menu entry (LP: #750148). diff -Nru pyntor-0.6/debian/control pyntor-0.6/debian/control --- pyntor-0.6/debian/control 2011-07-22 16:50:02.0 +0600 +++ pyntor-0.6

Bug#786217: treeline: diff for NMU version 1.4.1-1.1

2015-08-19 Thread Andrey Rahmatullin
to dh_python (Closes: #786217). + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 02:25:07 +0500 + treeline (1.4.1-1) unstable; urgency=low * New Upstream Release. diff -Nru treeline-1.4.1/debian/control treeline-1.4.1/debian/control --- treeline-1.4.1/debian/control 2011-11-11 16:53

Bug#786024: python-iplib: diff for NMU version 1.1-3.1

2015-08-19 Thread Andrey Rahmatullin
on old python2.x-iplib + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 02:37:49 +0500 + python-iplib (1.1-3) unstable; urgency=low * Re-upload to remove binary dependency on Python 2.5 that is reverted: --- python-iplib-1.1/debian/pycompat +++ python-iplib-1.1.orig/debian/pycompat

Bug#786024: python-iplib: diff for NMU version 1.1-3.1

2015-08-19 Thread Andrey Rahmatullin
-support to dh_python (Closes: #786024) + * Drop debian/pycompat + * Drop Conflicts/Replaces on old python2.x-iplib + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 02:37:49 +0500 + python-iplib (1.1-3) unstable; urgency=low * Re-upload to remove binary dependency on Python 2.5

Bug#786142: gco: diff for NMU version 0.5.0-6.1

2015-08-22 Thread Andrey Rahmatullin
+1,10 @@ +gco (0.5.0-6.1) unstable; urgency=medium + + * Non-maintainer upload. + * Port from python-support to dh-python (Closes: #786142) + + -- Andrey Rahmatullin w...@debian.org Sun, 23 Aug 2015 00:02:04 +0500 + gco (0.5.0-6) unstable; urgency=medium * Update package to the last python

Bug#786011: papercut: diff for NMU version 0.9.13-7.1

2015-08-23 Thread Andrey Rahmatullin
/debian/changelog @@ -1,3 +1,11 @@ +papercut (0.9.13-7.1) unstable; urgency=medium + + * Non-maintainer upload. + * Port from python-support to dh-python (Closes: #786011). + * Drop unnecessary XB-Python-Versions. + + -- Andrey Rahmatullin w...@debian.org Sun, 23 Aug 2015 23:18:20 +0500 + papercut

Bug#786292: nicotine: diff for NMU version 1.2.16+dfsg-1.1

2015-08-23 Thread Andrey Rahmatullin
On Sun, Aug 23, 2015 at 08:17:11PM +0200, Josselin Mouette wrote: I've prepared an NMU for nicotine (versioned as 1.2.16+dfsg-1.1) and uploaded it to DELAYED/5. Please feel free to tell me if I should delay it longer. Thanks for the NMU. Are you sure you’re not forgetting a

Bug#785988: pysycache: diff for NMU version 3.1-3.1

2015-08-23 Thread Andrey Rahmatullin
(Closes: #785988) + + -- Andrey Rahmatullin w...@debian.org Sun, 23 Aug 2015 23:50:19 +0500 + pysycache (3.1-3) unstable; urgency=low * Switch to dpkg-source 3.0 (quilt) format diff -Nru pysycache-3.1/debian/control pysycache-3.1/debian/control --- pysycache-3.1/debian/control 2010-04-05

Bug#786233: closed by Andrey Rahmatullin w...@debian.org ()

2015-08-23 Thread Andrey Rahmatullin
Control: reopen -1 Control: notfixed -1 2.0.0-1 On Sun, Aug 23, 2015 at 01:48:04PM +0200, Luca Falavigna wrote: Version: 2.0.0-1 This was already fixed. Is it a mistake? nitime still build-depends on python-support: https://sources.debian.net/src/nitime/0.5-1/debian/control/#L6 Wrong

Bug#786292: nicotine: diff for NMU version 1.2.16+dfsg-1.1

2015-08-23 Thread Andrey Rahmatullin
. + * Port from python-support to dh-python (Closes: #786292) + * Drop debian/pyversions + + -- Andrey Rahmatullin w...@debian.org Sun, 23 Aug 2015 16:18:47 +0500 + nicotine (1.2.16+dfsg-1) unstable; urgency=low * New upstream release. Closes: #626887. diff -Nru nicotine-1.2.16+dfsg/debian

Bug#786033: msnlib: diff for NMU version 3.8-1.1

2015-08-24 Thread Andrey Rahmatullin
) + + -- Andrey Rahmatullin w...@debian.org Mon, 24 Aug 2015 17:53:39 +0500 + msnlib (3.8-1) unstable; urgency=low * Initial release (Closes: #636915) diff -Nru msnlib-3.8/debian/control msnlib-3.8/debian/control --- msnlib-3.8/debian/control 2011-12-19 02:55:32.0 +0600 +++ msnlib-3.8

Bug#786092: libkate: diff for NMU version 0.4.1-4.1

2015-08-24 Thread Andrey Rahmatullin
(Closes: #786092) + + -- Andrey Rahmatullin w...@debian.org Mon, 24 Aug 2015 18:38:44 +0500 + libkate (0.4.1-4) unstable; urgency=low [ Martin Steghöfer ] diff -Nru libkate-0.4.1/debian/control libkate-0.4.1/debian/control --- libkate-0.4.1/debian/control 2014-10-23 11:46:51.0 +0600

Bug#786140: openopt: diff for NMU version 0.38+svn1589-1.1

2015-08-24 Thread Andrey Rahmatullin
. + * Port from python-support to dh-python (Closes: #786140). + * Drop python-numpy from Depends and python-setproctitle from Recommends; +these packages are automatically added to Depends now. + * Drop obsolete debian/pycompat. + + -- Andrey Rahmatullin w...@debian.org Mon, 24 Aug 2015 19:34

Bug#786203: obmenu: diff for NMU version 1.0-2+nmu2

2015-08-24 Thread Andrey Rahmatullin
: #786203). + * Drop obsolete debian/pycompat. + + -- Andrey Rahmatullin w...@debian.org Mon, 24 Aug 2015 21:57:32 +0500 + obmenu (1.0-2+nmu1) unstable; urgency=medium * Non-maintainer upload. diff -Nru obmenu-1.0/debian/control obmenu-1.0/debian/control --- obmenu-1.0/debian/control 2011-05-02

Bug#786084: pyoptical: diff for NMU version 0.4-1.1

2015-08-20 Thread Andrey Rahmatullin
(Closes: #786084) + + -- Andrey Rahmatullin w...@debian.org Thu, 20 Aug 2015 14:23:17 +0500 + pyoptical (0.4-1) unstable; urgency=low * New upstream bugfix release. diff -Nru pyoptical-0.4/debian/control pyoptical-0.4/debian/control --- pyoptical-0.4/debian/control 2013-07-30 00:52

Bug#786219: khmerconverter: diff for NMU version 1.4-1.1

2015-08-22 Thread Andrey Rahmatullin
+1,10 @@ +khmerconverter (1.4-1.1) unstable; urgency=medium + + * Non-maintainer upload. + * Port from python-support to dh_python (Closes: #786219) + + -- Andrey Rahmatullin w...@debian.org Sat, 22 Aug 2015 22:19:41 +0500 + khmerconverter (1.4-1) unstable; urgency=low * Package adopted from

Bug#786000: tilecache: diff for NMU version 2.11-2.1

2015-08-24 Thread Andrey Rahmatullin
-python (Closes: #786000) + + -- Andrey Rahmatullin w...@debian.org Mon, 24 Aug 2015 15:57:17 +0500 + tilecache (2.11-2) unstable; urgency=low * Upload to unstable. diff -Nru tilecache-2.11/debian/control tilecache-2.11/debian/control --- tilecache-2.11/debian/control 2011-02-12 21:09

Bug#796571: python-expyriment: diff for NMU version 0.7.0+git34-g55a4e7e-3.1

2015-08-22 Thread Andrey Rahmatullin
-22 21:04:47.0 +0500 @@ -1,3 +1,11 @@ +python-expyriment (0.7.0+git34-g55a4e7e-3.1) unstable; urgency=medium + + * Non-maintainer upload. + * Drop python-support from Build-Depends and Depends, add dh-python to +Build-Depends. + + -- Andrey Rahmatullin w...@debian.org Sat, 22 Aug 2015

Bug#796572: python-nemu: diff for NMU version 0.2-1.1

2015-08-22 Thread Andrey Rahmatullin
/changelog python-nemu-0.2/debian/changelog --- python-nemu-0.2/debian/changelog +++ python-nemu-0.2/debian/changelog @@ -1,3 +1,10 @@ +python-nemu (0.2-1.1) unstable; urgency=medium + + * Non-maintainer upload. + * Replace python-support with dh-python in Build-Depends. + + -- Andrey Rahmatullin w

Bug#786038: liblunar: diff for NMU version 2.0.1-2.3

2015-08-24 Thread Andrey Rahmatullin
-2.0.1/debian/changelog @@ -1,3 +1,10 @@ +liblunar (2.0.1-2.3) unstable; urgency=medium + + * Non-maintainer upload. + * Port from python-support to dh-python (Closes: #786038) + + -- Andrey Rahmatullin w...@debian.org Mon, 24 Aug 2015 16:09:19 +0500 + liblunar (2.0.1-2.2) unstable; urgency=low

Bug#790399: ITP: structlog -- tructured Logging for Python

2015-06-29 Thread Andrey Rahmatullin
On Mon, Jun 29, 2015 at 10:22:30AM +0200, Adrien CLERC wrote: Le 29/06/2015 02:51, Filippo Giunchedi a écrit : * Package name: structlog Hi, It seems to be a Python library (in the main site, I can read that it is used as an imported module), it should be named python-structlog. Not

Bug#794320: main option prdr_enable unknown

2015-08-01 Thread Andrey Rahmatullin
On Sat, Aug 01, 2015 at 12:47:19PM +0200, Andreas Metzler wrote: Package: exim4-config Version: 4.86-1 Severity: serious After updating an old testing system I get this: Setting up exim4-config (4.86-1) ... 2015-08-01 15:04:52 Exim configuration error in line 140 of

Bug#794320: main option prdr_enable unknown

2015-08-01 Thread Andrey Rahmatullin
Package: exim4-config Version: 4.86-1 Severity: serious After updating an old testing system I get this: Setting up exim4-config (4.86-1) ... 2015-08-01 15:04:52 Exim configuration error in line 140 of /var/lib/exim4/config.autogenerated.tmp: main option prdr_enable unknown Invalid new

Bug#790412: RFS: circus/0.12.0-1

2015-07-21 Thread Andrey Rahmatullin
here since the removed files are not removed for licencing reasons, but mainly because they are useless... If files are removed for other reasons, the accepted practice is to add a +ds suffix. On 07/02/2015 02:34 PM, Julien Cristau wrote: On Thu, Jul 2, 2015 at 15:11:34 +0500, Andrey

Bug#785979: ckanclient: diff for NMU version 0.9-1.1

2015-08-25 Thread Andrey Rahmatullin
+ + * Non-maintainer upload. + * Replace python-support with dh-python in Build-Depends (Closes: #785979). + * Drop obsolete debian/pycompat. + + -- Andrey Rahmatullin w...@debian.org Tue, 25 Aug 2015 22:47:13 +0500 + ckanclient (0.9-1) unstable; urgency=low * Initial release

Bug#786212: funkload: diff for NMU version 1.16.1-4.1

2015-08-24 Thread Andrey Rahmatullin
with dh-python in B-D (Closes: #786212) + * Drop obsolete debian/pycompat + + -- Andrey Rahmatullin w...@debian.org Tue, 25 Aug 2015 00:02:51 +0500 + funkload (1.16.1-4) unstable; urgency=high * correct installation failure that breaks all binaries diff -Nru funkload-1.16.1/debian/control

Bug#786250: douf00: diff for NMU version 3.0.0-1.3

2015-08-24 Thread Andrey Rahmatullin
:19.0 +0600 +++ douf00-3.0.0/debian/changelog 2015-08-25 00:45:22.0 +0500 @@ -1,3 +1,11 @@ +douf00 (3.0.0-1.3) unstable; urgency=medium + + * Non-maintainer upload. + * Port from python-support to dh-python (Closes: #786250) + * Drop obsolete debian/pyversions + + -- Andrey Rahmatullin w

Bug#792263: mcelog: New upstream version please ;)

2015-08-24 Thread Andrey Rahmatullin
On Mon, Jul 13, 2015 at 10:06:30PM +1000, Dmitry Smirnov wrote: Upstream published several releases since 104 (current release is 121) hence it would be nice to update mcelog. Do you need help packaging it? I've just send all Debian patches upstream, I'll package the new version aftet the author

Bug#786249: pyxid: diff for NMU version 1.0-1.1

2015-08-24 Thread Andrey Rahmatullin
) + * Drop obsolete debian/pyversions + + -- Andrey Rahmatullin w...@debian.org Tue, 25 Aug 2015 00:36:46 +0500 + pyxid (1.0-1) unstable; urgency=low * Initial release (Closes: #607213) diff -Nru pyxid-1.0/debian/control pyxid-1.0/debian/control --- pyxid-1.0/debian/control 2011-05-28 22:11

Bug#786200: htmlgen: diff for NMU version 2.2.2-12.2

2015-08-24 Thread Andrey Rahmatullin
(2.2.2-12.2) unstable; urgency=medium + + * Non-maintainer upload. + * Port from python-support to dh-python (Closes: #786200) + + -- Andrey Rahmatullin w...@debian.org Mon, 24 Aug 2015 23:37:10 +0500 + htmlgen (2.2.2-12.1) unstable; urgency=low * Non-maintainer upload. signature.asc

Bug#786216: python-poster: diff for NMU version 0.8.1-0.2

2015-08-24 Thread Andrey Rahmatullin
-poster-0.8.1/debian/changelog @@ -1,3 +1,11 @@ +python-poster (0.8.1-0.2) unstable; urgency=medium + + * Non-maintainer upload. + * Port from python-support to dh-python (Closes: #786216) + * Drop obsolete debian/{pycompat,pyversions} + + -- Andrey Rahmatullin w...@debian.org Tue, 25 Aug 2015 00

Bug#790412: RFS: circus/0.12.0-1

2015-10-07 Thread Andrey Rahmatullin
On Tue, Oct 06, 2015 at 03:32:35PM +0200, David Douard wrote: > Hi Andrey > > I've just uploaded a new version of the package (circus_0.12.1+dfsg-1). > As you can see, I've renamed it to add a +dfsg suffix as you requested. I: circus source: wildcard-matches-nothing-in-dep5-copyright

Bug#786206: libsvm: diff for NMU version 3.12-1.1

2015-08-29 Thread Andrey Rahmatullin
: #786206) + + -- Andrey Rahmatullin w...@debian.org Sat, 29 Aug 2015 20:00:43 +0500 + libsvm (3.12-1) unstable; urgency=low * New upstream release diff -Nru libsvm-3.12/debian/control libsvm-3.12/debian/control --- libsvm-3.12/debian/control 2012-06-15 23:31:59.0 +0600 +++ libsvm-3.12

Bug#786199: pymtp: diff for NMU version 0.0.6-1.1

2015-08-29 Thread Andrey Rahmatullin
: #786199). + * Drop unnecessary XB-Python-Version. + + -- Andrey Rahmatullin w...@debian.org Sat, 29 Aug 2015 20:20:24 +0500 + pymtp (0.0.6-1) unstable; urgency=low [ tony mancill ] diff -Nru pymtp-0.0.6/debian/control pymtp-0.0.6/debian/control --- pymtp-0.0.6/debian/control 2013-10-11 06:20

Bug#786070: ndpmon: diff for NMU version 1.4.0-2.1

2015-09-01 Thread Andrey Rahmatullin
(Closes: #786070). + + -- Andrey Rahmatullin <w...@debian.org> Tue, 01 Sep 2015 22:51:34 +0500 + ndpmon (1.4.0-2) unstable; urgency=low * Changed copyright notice from the authors' names to the MADYNES Project. diff -Nru ndpmon-1.4.0/debian/control ndpmon-1.4.0/debian/control --- ndpmon

Bug#786103: nufw: diff for NMU version 2.4.3-3.3

2015-09-01 Thread Andrey Rahmatullin
(Closes: #786103). + + -- Andrey Rahmatullin <w...@debian.org> Tue, 01 Sep 2015 23:14:06 +0500 + nufw (2.4.3-3.2) unstable; urgency=low * Non-maintainer upload. diff -Nru nufw-2.4.3/debian/control nufw-2.4.3/debian/control --- nufw-2.4.3/debian/control 2014-08-31 12:10:35.0

Bug#786105: xpn: diff for NMU version 1.2.6-5.1

2015-09-01 Thread Andrey Rahmatullin
). + + -- Andrey Rahmatullin <w...@debian.org> Tue, 01 Sep 2015 23:19:10 +0500 + xpn (1.2.6-5) unstable; urgency=low * debian/patches/04-add_tray_icon.patch: improved behaviour. Now diff -Nru xpn-1.2.6/debian/control xpn-1.2.6/debian/control --- xpn-1.2.6/debian/control 2010-06-19 22:00:43.000

Bug#797801: RM: cubictemp -- RoQA; low popcon; orphaned

2015-09-02 Thread Andrey Rahmatullin
Package: ftp.debian.org Severity: normal popcon 10, needed to be ported to dh-python but apparently no one needs it.

Bug#786079: xpyb: diff for NMU version 1.3.1-1.1

2015-09-02 Thread Andrey Rahmatullin
+0600 +++ xpyb-1.3.1/debian/changelog 2015-09-02 22:11:55.0 +0500 @@ -1,3 +1,10 @@ +xpyb (1.3.1-1.1) unstable; urgency=medium + + * Non-maintainer upload. + * Replace python-support with dh-python in Build-Depends (Closes: #786079). + + -- Andrey Rahmatullin <w...@debian.org> Wed,

Bug#786204: sushi: diff for NMU version 1.4.0+dfsg-1.1

2015-09-03 Thread Andrey Rahmatullin
-support to dh-python (Closes: #786204) + + -- Andrey Rahmatullin <w...@debian.org> Thu, 03 Sep 2015 22:43:23 +0500 + sushi (1.4.0+dfsg-1) unstable; urgency=low * New upstream release (Closes: #655964, #638661, #640420, #652783). diff -Nru sushi-1.4.0+dfsg/debian/control sushi-1.4.0+dfsg/

Bug#786028: python-lua: diff for NMU version 0.3-1.1

2015-09-05 Thread Andrey Rahmatullin
-python in Build-Depends (Closes: #786028). + + -- Andrey Rahmatullin <w...@debian.org> Sat, 05 Sep 2015 16:58:08 +0500 + python-lua (0.3-1) unstable; urgency=low * New release with some fixes. diff -Nru python-lua-0.3/debian/control python-lua-0.3/debian/control --- python-lua-0.3/

Bug#786055: python-geohash: diff for NMU version 0.8.3-1.1

2015-09-05 Thread Andrey Rahmatullin
. + * Port from python-support to dh-python (Closes: #786055). + * Drop obsolete debian/pyversions. + + -- Andrey Rahmatullin <w...@debian.org> Sat, 05 Sep 2015 17:03:50 +0500 + python-geohash (0.8.3-1) unstable; urgency=low * New upstream release: diff -Nru python-geohash-0.8.3/

Bug#798492: O: pcsxr -- Sony PlayStation emulator

2015-09-09 Thread Andrey Rahmatullin
Package: wnpp Severity: normal I intend to orphan the pcsxr package. The package description is: PCSX is an advanced PlayStation (PSX) emulator, which uses a plugin architecture to provide full support for all components of the PSX. It has full emulation support for gamepads, videos, sound,

Bug#807246: Still doesn't work properly with local PostgreSQL

2015-12-06 Thread Andrey Rahmatullin
Package: dbconfig-common Version: 1.8.58 Severity: important So, I upgraded dbconfig-common and tt-rss and dpkg-reconfigure is still failing. Now it tries to connect to the local server as the admin via TCP even though I asked it to use ident. It also continues even after I said "Abort" (four

Bug#807246: Still doesn't work properly with local PostgreSQL

2015-12-07 Thread Andrey Rahmatullin
On Mon, Dec 07, 2015 at 09:08:40PM +0100, Paul Gevers wrote: > On 06-12-15 17:30, Andrey Rahmatullin wrote: > > So, I upgraded dbconfig-common and tt-rss and dpkg-reconfigure is still > > failing. > > Just out of curiosity, where exactly does "still" refer t

Bug#807353: reconfigure doesn't recover properly from errors

2015-12-12 Thread Andrey Rahmatullin
On Sat, Dec 12, 2015 at 03:13:59PM +0100, Paul Gevers wrote: > > It also continues even after I said "Abort" (four times) > Is this very reproducible for you? 100% > Do you have any suspicious environment variables? I don't think so. > How did you create the debug information export dbc_debug=1

Bug#809247: xboxdrv: FTBFS: Checking for C++ library X11... no

2016-01-02 Thread Andrey Rahmatullin
On Sat, Jan 02, 2016 at 11:48:21AM +, Chris Lamb wrote: > > > libx11-dev must be installed! > > > debian/rules:9: recipe for target 'override_dh_auto_build' failed > > > > Interesting, I've seen the failed build on reproducible servers for a long > > time and tried to reproduce that

Bug#809247: xboxdrv: FTBFS: Checking for C++ library X11... no

2016-01-02 Thread Andrey Rahmatullin
On Mon, Dec 28, 2015 at 04:48:35PM +, Chris Lamb wrote: > make[1]: Entering directory > '/home/lamby/temp/cdt.20151228174715.Cxokh7su4k/xboxdrv-0.8.5' > scons CPPFLAGS="-Wdate-time -D_FORTIFY_SOURCE=2" CCFLAGS="-g -O2 -fPIE > -fstack-protector-strong -Wformat -Werror=format-security"

Bug#809341: RM: rspamd -- RoQA; outdated; RFA; upstream asks for removal

2015-12-29 Thread Andrey Rahmatullin
Package: ftp.debian.org Severity: normal The package is outdated and unmaintained, the upstream does not want people to use current Debian packages. See also https://rspamd.com/downloads.html#debian- official-repos

Bug#809342: RM: rmilter -- RoQA; outdated; RFA; upstream asks for removal

2015-12-29 Thread Andrey Rahmatullin
Package: ftp.debian.org Severity: normal The package is outdated and unmaintained, the upstream does not want people to use current Debian packages.

Bug#805929: Doesn't work with multiple monitors

2015-11-23 Thread Andrey Rahmatullin
Package: sddm Version: 0.12.0-5 Severity: important Tags: upstream Control: tags -1 upstream fixed-upstream Control: forwarded -1 https://github.com/sddm/sddm/issues/496 With two monitors sddm shows a black screen on one of them and the login window isn't visible at all. -- System

Bug#825693: RFS: nlohmann-json/1.1.0-1 [ITP]

2016-06-13 Thread Andrey Rahmatullin
On Mon, Jun 13, 2016 at 05:06:55PM +0200, Muri Nicanor wrote: > > debian/copyright: > > It has Files-Excluded: test/catch.hpp but the tarball still contains this > > file. > i don't know what i'm doing wrong. i've tried multiple sytaxes, but the > file somehow resists of being excluded of the

Bug#825693: RFS: nlohmann-json/1.1.0-1 [ITP]

2016-06-13 Thread Andrey Rahmatullin
Control: tags -1 + moreinfo Here are some notes about the packaging: debian/nlohmann-json-dev.doc-base: "Document: json" is too generic, remember it must be unique. debian/rules: There is too many commented out dh_make example lines, you should remove them if you don't need them.

Bug#826169: RFS: gpxsee/2.14 [ITP] -- GPX viewer and analyser

2016-06-13 Thread Andrey Rahmatullin
Control: tags -1 + moreinfo On Thu, Jun 02, 2016 at 06:12:12PM -0400, Martin Tůma wrote: > Package: sponsorship-requests > Severity: normal > > Hi, > I'm looking for a sponsor for the Debian GPXSee package > > Package name: gpxsee > Version : 2.14 > Upstream Author : Martin Tůma

  1   2   3   4   5   6   7   8   9   10   >